## ruby-tty-which 0.4.2

=== debian/changelog ===
ruby-tty-which (0.4.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Add upstream patch to fix autopkgtest
  * Source-only reupload to comply with migration policy

  [ Georg Faerber ]
  * debian/salsa-ci.yml: Add to enable CI

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 23:33:49 +0200

ruby-tty-which (0.4.2-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Jan 2020 15:55:50 +0100
