=== debian/control ===
Source: ruby-tty-which
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-which.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-which
Homepage: https://ttytoolkit.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-which
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: platform-independent implementation of Unix which command
 This library provides a platform-independent analogue of Unix `which`
 command.
 .
 TTY::Which has a `which` method that searches set of directories for an
 executable file based on the `PATH` environment variable, which returns
 an absolute path if the executable program exists, and `nil` otherwise.
 .
 This is part of the TTY components framework to easily build terminal
 applications in Ruby.
