## ruby-tty-which 0.5.0

=== debian/changelog ===
ruby-tty-which (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Add .gitattributes to prevent exporting unneeded files in the source
    package
  * Bump debhelper-compat to 13
  * Remove patch, applied upstream
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Sep 2021 07:41:08 +0200
