=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ruby-tty-which
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
+               rake,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-which.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-which
 Homepage: https://ttytoolkit.org
