=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tty-which-$1.tar.gz%" \
    https://github.com/piotrmurach/tty-which/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
